/* No comment provided by engineer. */
"Export" = "Exporteer";

/* No comment provided by engineer. */
"Export to Image failed" = "Exporteren naar afbeelding mislukt";

/* No comment provided by engineer. */
"Export to Image(s)..." = "Exporteer naar afbeelding(en)...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The page is too large" = "De pagina is te groot";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Kan afbeelding niet exporteren naar: %@";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Kan afbeelding niet exporteren naar: %@";

/* No comment provided by engineer. */
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "Uw computer heeft geen capaciteit voor het exporteren van afbeeldingen op dit paginaformaat. Probeer de pagina kleiner te maken.";

